/*----------------------------------------------------------------------*/
/*	共通検索画面用スタイルシート										*/
/*																		*/
/*																		*/
/*	【更新履歴】														*/
/*	2009.10.06	深井	画像イメージサイズの縦横比を固定				*/
/*		tr.image td img					height指定を削除				*/
/*		table.charDetail td.image img	スタイルを追加					*/
/*	2009.10.08	深井	代表文字一覧画像イメージサイズの縦を固定		*/
/*		tr.image td img					width指定を削除、heightを指定	*/
/*		tr.image td img.list			スタイルを追加					*/
/*----------------------------------------------------------------------*/

/*------------------------------------------------------*/
/* 共通 */
/*------------------------------------------------------*/
body{
	padding: 0px;
	margin: 0px;
	border: none;
}

div#base{
	width: 900px;
	margin: 0 auto;
	padding: 0px;
	margin-top: 0px;
}

table{
	border-collapse: collapse;
	background-color: #FFFFFF;
}

img{
	border: none;
}

/* イメージ（ボタン） */
img.button{
	cursor: pointer;
	vertical-align: middle;
}

/* イメージ（ボタン押下字） */
span.button a:active{
	position: relative;
	top: 3px;
	left: 3px;
	text-decoration: none;
}

/* イメージ（メニューボタン） */
img.menuButton{
	cursor: pointer;
	vertical-align: middle;
	height: 18px;
	width: 60px;
}
/* イメージ（メニューボタン押下字） */
span.menuButton a:active{
	position: relative;
	top: 2px;
	left: 2px;
	text-decoration: none;
}

/* 検索文字用 */
.searchChar{
	color: #824522;
	font-weight: bolder;
}

/* 検索結果用 */
div#resultSearch{
	width: 100%;
	height: 10px;
	text-align: right;
/*	margin-top: 10px;*/
	margin-bottom: 5px;
	padding-top: 10px;
	padding-right: 20px;
	font-size: smaller;
	font-weight: bolder;
}

/* ページ件数表示 */
div#pageCount{
	text-align: right;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 20px;
}
span.pageCount{
	font-size: smaller;
	font-weight: bolder;
}

/* 検索文字入力ボックス */
input.searchChar{
	width: 270px;
	font-size: 18px;
}

/* 線（緑色） */
div.lineGreen{
	background-image: url(../IMG/LINE_green.gif);
	background-repeat: repeat-x;
}

/* 線（緑色、ドット） */
div.lineGreenDot{
	background-image: url(../IMG/LINE_green_dot.gif);
	background-repeat: repeat-x;
}

/* 線（茶色） */
div.lineBrown{
	background: url(../IMG/LINE_brown.gif);
	background-repeat: repeat-x;
	height:1px;
	width:100%;
}

/* 線（茶色、太線） */
div.lineBrownBold{
	background: url(../IMG/LINE_brown_bold.gif);
	background-repeat: repeat-x;
	height:2px;
	width:100%;
}

/* 強調（情報） */
span.info{
	color: #0000FF;
}

/* リンク色 */
a:link    { color: #000000; }
a:visited { color: #000000; }
a:hover   { color: #FF0000; }
a:active  { color: #FF0000; }


/*------------------------------------------------------*/
/* ヘッダ部 */
/*------------------------------------------------------*/
div#header{
	width: 850px;
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 25px;
}

div#header p{
	font-size: 24px;
	font-weight: bolder;
}

/*------------------------------------------------------*/
/* フッタ部 */
/*------------------------------------------------------*/
div#footer{
	width: 850px;
	margin: 0 auto;
	margin-top: 50px;
	height: 60px;
}

div#footer span.copyright{
	width: 850px;
	padding-right: 10px;
	font-size: 14px;
	text-align: center;
	margin-bottom: 25px;
}


/*------------------------------------------------------*/
/* ヘッダ部（東大機能） */
/*------------------------------------------------------*/
div#tokyo table.header{
	width: 850px;
	background-color: #00995B;
}

div#tokyo table.header tr.header{
	height: 35px;
}
div#tokyo table.header tr.header td{
	color: #FFFFFF;
	font-size: 10pt;
	padding-left: 3px;
}
div#tokyo table.header tr.hr{
	background-color: #FFFFFF;
}
div#tokyo table.header tr.hr hr{
	height: 3px;
	color: #000000;
}


/*------------------------------------------------------*/
/* フッタ部（東大機能） */
/*------------------------------------------------------*/
div#tokyo table.footer{
	width: 850px;
	background-color: #00995B;
	margin-top: 25px;
}

div#tokyo table.footer tr.footer{
	height: 20px;
}
div#tokyo table.footer tr.footer td{
	color: #FFFFFF;
	text-align: right;
	font-size: 10pt;
	padding-right: 3px;
}
div#tokyo table.footer tr.hr{
	background-color: #FFFFFF;
}
div#tokyo table.footer tr.hr hr{
	height: 3px;
	color: #000000;
}


/*------------------------------------------------------*/
/* イメージ部（東大／奈文研） */
/*------------------------------------------------------*/
div#image{
	margin-top: 25px;
}

div#image img.image{
	height: 60px;
	width: 400px;
	align: center;
	cursor: pointer;
}


/*------------------------------------------------------*/
/* ページング部 */
/*------------------------------------------------------*/
div#page{
	margin-top:10px;
}
div#page img{
	margin-right:7px;
}
div#page a{
	margin-right:7px;
}
div#page font{
	margin-right:7px;
}


/*------------------------------------------------------*/
/* エラーページ */
/*------------------------------------------------------*/
div#error{
	height: 150px;
	width: 600px;
	color: #FF0000;
	padding: 15px;
	margin-bottom: 20px;
	font-weight: bolder;
/*	background-color: #FFFFFF;*/

}


/*------------------------------------------------------*/
/* カバーページ　内容部
/*------------------------------------------------------*/
body.cover{
	text-align: center;
	background: url(../IMG/bg.jpg);
}

div#note{
	width: 800px;
	padding-top: 50px;
	padding-left: 7px;
	padding-right: 7px;
	font-family: "ＭＳ ゴシック",sans-serif;
	text-align: left;
}

div#note p{
	height: 30px;
	width: 850px;
	text-align: center;
	font-size: medium;
	font-weight: bolder;
}

div#note span.note{
	width: 850px;
	font-size: small;
	line-height: 25px;
	letter-spacing: 1px;
	font-weight: bolder;
}

div#relationImage{
	width: 850px;
	margin-top: 30px;
	text-align: center;
}

div#relationImage img.image{
	height: 240px;
	text-align: center;
}


/*------------------------------------------------------*/
/* ヘルプページ　内容部
/*------------------------------------------------------*/
body.help{
	height: 100%;
	text-align: center;
	background-color: #F5FFFA;
}

div#helpContents{
	width: 800px;
	height: 100%;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 7px;
	padding-right: 7px;
	line-height: 130%;
	letter-spacing: 2px;
}

div#helpContents p.title{
	width: 800px;
	text-align: center;
	font-size: medium;
	font-weight: bolder;
	padding-top: 4px;
}

div#helpContents p.subTitle{
	width: 800px;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: medium;
	font-weight: bolder;
	letter-spacing: 2px;
	padding-top: 4px;
}

div#helpContents table{
	margin-left: 20px;
	background-color: transparent;
}
div#helpContents table tr{
	background-color: transparent;
}
div#helpContents table td{
	background-color: transparent;
	vertical-align: top;
	padding: 2px;
}


/*------------------------------------------------------*/
/* 検索画面
/*------------------------------------------------------*/
body.condition{
	height: 100%;
	text-align: center;
}

div#condition{
	text-align: left;
	margin-top: 25px;
	margin-left: 45px;
}

div#description{
	width: 100%;
	text-align: left;
	margin-left: 35px;
	margin-bottom: 15px;
}

div#description span.note{
	font-size: smaller;
	font-weight: bolder;
}

table.condition{
	width: 680px;
}
table.condition td.header{
	background: url(../IMG/TBL_head.gif);
	height:25px;
}
table.condition td.footer{
	background: url(../IMG/TBL_tail.gif);
	height:25px;
}
table.condition td.contents{
	border-left: 2px solid #6D9A4A;
	border-right: 2px solid #6D9A4A;
	background-color: #F9F9D1;
}


/*------------------------------------------------------*/
/* 代表文字一覧画面
/*------------------------------------------------------*/
body.list {
	height: 100%;
	text-align: center;
}

div#listContents{
	margin: 0 auto;
	width: 850px;
	margin-bottom: 20px;
}

/* 検索条件部 */
div#listCondition{
	width: 100%;
	text-align: left;
	margin-bottom: 20px;
}

div#list{
	text-align: left;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* 電子くずし字表示テーブル定義 */
div#charTokyo{
	background-color: #F0F9E3;
}

table.charTokyo tr.image{
	width: 80px;
}
table.charTokyo tr.date{
	height: 25px;
}
table.charTokyo tr.shiryo{
	height: 25px;
}
table.charTokyo td{
	width: 150px;
	text-align: center;
	vertical-align: middle;
	border: 2px solid #824522;
	font-size: smaller;
	background-color: #FFFFFF;
}
table.charTokyo tr.image td img{
	height:80px;
}

/* 奈文研木簡字典表示テーブル定義 */
table.charNara{
}

table.charNara tr.image{
	height: 100px;
}

table.charNara td{
	width: 100px;
	text-align: center;
	vertical-align: middle;
	border: 2px solid #824522;
}

/* スクロールバー付ボックス */
.scrollBox {
	width: 100%;
	overflow: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}


/*------------------------------------------------------*/
/* 文字一覧画面 */
/*------------------------------------------------------*/
body.allChar{
	height: 100%;
	text-align: center;
}

div#allCharContents{
	margin: 0 auto;
	width: 850px;
	padding: 10px;
	margin-bottom: 20px;
}

/* 文字一覧表示テーブル定義 */
div#allCharList{
	text-align: center;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}

table.allCharList tr.image{
	width: 80px;
}
table.allCharList tr.date{
	height: 25px;
}
table.allCharList tr.shiryo{
	height: 25px;
}
table.allCharList td{
	width: 150px;
	text-align: center;
	vertical-align: middle;
	border: 2px solid #824522;
	font-size: smaller;
}
table.allCharList tr.image td img{
	width:80px;
}


/*------------------------------------------------------*/
/* 文字詳細画面 */
/*------------------------------------------------------*/
body.detail{
	height: 100%;
	text-align: center;
}

div#detailContents{
	margin: 0 auto;
	width: 850px;
	padding: 10px;
	margin-bottom: 20px;
}

/* 文字詳細表示テーブル定義 */
table.charDetail{
	width: 800px;
	margin-top:		20px;
}
table.charDetail td{
	width: 200px;
	text-align: left;
	vertical-align: middle;
	padding: 5px;
	border: 1px solid #824522;
	font-size: smaller;
}
table.charDetail td.title{
	width:130px;
	font-weight: bolder;
	background-color: #F9F9D1;
}
table.charDetail td.note{
	width:270px;
}
table.charDetail td.image{
	width: 400px;
	text-align: center;
	vertical-align: middle;
}
table.charDetail td.image img{
	width: 250px;
}
